<?php
require get_template_directory() . '/inc/tgm/class-tgm-plugin-activation.php';
/**
 * Recommended plugins.
 */
function the_construction_register_recommended_plugins() {
	$plugins = array(
		array(
			'name'             => __( 'TemplateHouse Block Toolkit', 'the-construction' ),
			'slug'             => 'templatehouse-block-toolkit',
			'source'           => '',
			'required'         => false,
			'force_activation' => false,
		),
	);
	$config = array();
	tgmpa( $plugins, $config );
}
add_action( 'tgmpa_register', 'the_construction_register_recommended_plugins' );
